<?xml version="1.0" encoding="utf-8"?>
<xparam>
		<item>		
				<info_text><![CDATA[<S><I><T>淘宝卖家身份认证升级，</T><L/></I><I><T>点击查看！</T><L>http://bbs.taobao.com/catalog/thread/154504-266157858.htm</L></I></S>]]></info_text>
		</item>
		<item>
			<info_text><![CDATA[<S><I><T>对方正在使用手机登录，</T><L/></I><I><T>免费下载</T><L>http://www.taobao.com/go/chn/work/aliww.php?tracelog=pcwwmjb_tips</L></I><I><T>卖家手机客户端：千牛</T><L/></I></S>]]></info_text>
		</item>
</xparam>
